/* Start of CMSMS style sheet '_menu' */
/* Horizontal menu for the CMS CSS Menu Module */
/* by Alexander Endresen */

#menu_vert {
   margin-left: 1px;
   margin-right: 1px;
}

/* The wrapper clears the floating elements of the menu */

/* Fix for Opera 8 */
.clearb { clear: both; }
#menuwrapper { 
   /* Fix for Opera 8 */ 
   /*   overflow: hidden; 
   background-color: #ECECEC; removed 
   border-bottom: 1px solid #C0C0C0; removed*/
   width: 100%;
}

/* Set the width of the menu elements at second level. Leaving first level flexible. */
#primary-nav li li { 
   width: 200px; 
}


/* Unless you know what you do, do not touch this */ 
#primary-nav, #primary-nav ul { 
   list-style: none; 
   margin: 0px; 
   padding: 0px; 
}
#primary-nav ul { 
   position: absolute; 
   top: auto; 
   display: none; 
}
#primary-nav ul ul { 
   margin-top: 1px;
   margin-left: -1px;
   left: 100%; 
   top: 0px; 
}
	
#primary-nav li { 
   margin-left: 5px;
   margin-right:5px;
   margin-top:5px;
   margin-bottom:5px;
   float: left; 
}
#primary-nav li li { 
   margin-left: 0px;
   margin-top: -1px;
   float: none; 
   position: relative; 
}

/* Styling the basic apperance of the menu elements */
#primary-nav a { 
   display: block; 
   text-decoration: none;
   color: #ffffff;
   padding-right: 25px;
   padding-left:25px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
   padding-top: 8px;
   padding-bottom: 8px;
   border-right: 0px solid #ffffff;	
}
#primary-nav li a { 
   border-right: 1px solid #ffffff;	
   border-left: 0px solid #6B7E1D;

}
#primary-nav li li a { 
   border: 0px solid #6B7E1D;
}	
#primary-nav li, #primary-nav li.menuparent { 
   /*background-color: #ececec; removec*/
}

/* Styling the basic apperance of the active page elements (shows what page in the menu is being displayed) */
#primary-nav li a.menuactive,
#primary-nav li.menuactive { 
   background-color: #ff9800;
   color:#ffffff;
   border-right: 0px;
}


/* Styling the basic apperance of the menuparents - here styled the same on hover (fixes IE bug) */
#primary-nav ul li.menuparent, 
#primary-nav ul li.menuparent:hover, 
#primary-nav ul li.menuparenth { 
/* arrow for menuparents 
   background-image: url(../images/cms/arrow.gif); 
   background-position: center right; 
   background-repeat: no-repeat; 
   */
   border:none;

}


/* Styling the apperance of menu items on hover */

#primary-nav li a:hover,
#primary-nav li:hover, 
#primary-nav li.menuh, 
#primary-nav li.menuparenth, 
#primary-nav li.menuactiveh {
border-top:0px;
   background-color: #ff9800;
   color: #ffffff;
}


/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */

/* 
just add 
#primary-nav li:hover ul ul, 
#primary-nav li.menuparenth ul ul ul,
for fourth level 
*/
#primary-nav ul, 
#primary-nav li:hover ul, 
#primary-nav li:hover ul ul, 
#primary-nav li.menuparenth ul, 
#primary-nav li.menuparenth ul ul { 
   display: none; 
}

/* add 
#primary-nav ul ul ul li:hover ul, 
#primary-nav ul ul ul li.menuparenth ul,
for fourth level
*/
#primary-nav li:hover ul, 
#primary-nav ul li:hover ul, 
#primary-nav ul ul li:hover ul, 
#primary-nav li.menuparenth ul, 
#primary-nav ul li.menuparenth ul, 
#primary-nav ul ul li.menuparenth ul {
	display: block;
   background-color: #ef8f01;
   border:none;

}


/* IE Hacks */
#primary-nav li li { 
   float: left; 
   clear: both; 
}
#primary-nav li li a { 
   height: 1%; 
}



/********************
Footer Links
*********************/

/* hack for Internet Explorer */
* html div#menu_horiz {
   /* hide ie/mac \*/
   height: 1%;
   /* end hide */
}

/* 
background-color for the entire menu row, 
covering 100% of the width and text center-aligned 
*/
div#menu_horiz {
  /* background color for the entire menu row */
   width: 100%;
   margin: 0;
   text-align:right;
}

/* 
the menu ul box has top and left border, 
right border is provided by the li elements 
*/
div#menu_horiz ul {
   margin: 0;
   padding: 0;
   float: left;

}


/* menu list items */
div#menu_horiz li {
   float: left; /* makes the list horizontal */
   list-style: none; /* hides the list bullet */ 
   margin: 0 ;
}


/* the links, that is each list item */
div#menu_horiz a {
	text-decoration: none; /* no underline for links */
	color: #666666;
	display: block; /* IE has problems with this, fixed above */
	font-size: 11px;
	background-position: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	padding-left:5px;
	padding-right: 5px;
}


/* hover state for links */
div#menu_horiz li a:hover {
	color: #666666;
	text-decoration: underline;
}
div#menu_horiz a.activeparent:hover {
	color: #666666;
}

/* active parent, that is the first-level parent of a child page that is the current page */
div#menu_horiz li.activeparent a {
	text-decoration: none; /* no underline for links */
	color: #666666;
	display: block; /* IE has problems with this, fixed above */
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size: 11px;
	background-position: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	margin-top: 0;
	margin-right: 3;
	margin-bottom: 0;
	margin-left: 0;
	padding-left:5px;
	padding-right: 5px;
}

div#menu_horiz h3 {
	text-decoration: none; /* no underline for links */
	color: #666666;
	display: block; /* IE has problems with this, fixed above */
	font-size: 11px;
	background-position: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	padding-left:5px;
	padding-right: 5px; /* instead of the normal font size for <h3> */
	font-weight: normal;
}

/* Footer */
/* End of '_menu' */


/* Start of CMSMS style sheet '_theme' */
body{
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 11px;
	line-height: 1.5em;
	color: #666666;
	background-color: #1b4187;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.tagline{
font-family:"Trebuchet MS", Verdana, Arial;
font-size:16px;
font-weight:bold;
color:#000000;
line-height: 18px;
}
.img{
border: 5px solid #e0e0e0;
}
.table-border{
border-right: 1px dotted #768db7;
}
h1{
font-family:"Century Gothic", "Trebuchet MS", Arial;
font-weight:bold;
color: #1b4187;
font-size:24px;
line-height:30px;





}
h3{
font-family:"Century Gothic", "Trebuchet MS", Arial;
font-weight:bold;
color: #1b4187;
font-size:16px;
}
dfn{display:none;}
#Header{
	width: 949px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 159px;
}

#Navigation{
	width: 909px;
	background-color: #1b4187;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #586F1A;
}

#Content{
	background-color: #ffffff;
	padding: 20px;
}

#Footer{
	width: 909px;
	background-color: #ffffff;
	color: #666666;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #586F1A;
}

.DottedLiveHorizontal{
	background-image: url(../uploads/images/dotted_live_h.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.DottedLiveVertical{
	background-image: url(../uploads/images/dotted_live_v.gif);
	background-repeat: repeat-y;
	background-position: center center;
}

.Title{
	background-image: url(../uploads/images/title_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-left: 28px;
	line-height: 1.5em;
}

a.NormalLink{
	color: #666666;
}
a.NormalLink:Hover{
	color: #666666;
}
a.FooterLink{
	color: #666666;
}
a.FooterLink:hover{
	color: #666666;
}


p{
font-size:12px;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#444444;
}

ul#doclist {
    list-style: none outside none !important;
    margin: 0 !important;
}

#doclist li{
border-bottom: 1px dashed #C5C6C8;
padding: 5px;
margin: 0px;
    background: url("/uploads/images/icon-pdf.gif") no-repeat scroll left center;
}

#doclist li:hover{
border-bottom: 1px dashed #999999;
padding: 5px;
margin: 0px;
background-color: #ECECEC;
}

#doclist a:link, #doclist a:active, #doclist a:visited {
color: #999999;
text-decoration: none;
    display: block;
    padding: 8px 25px;
    text-decoration: none !important;
}

#doclist a:hover {
color: #333333;
text-decoration: none;
    background: url("images/icon-pdf.gif") no-repeat scroll left center transparent;
    display: block;
    padding: 8px 25px;
    text-decoration: none !important;
}
/* End of '_theme' */


.site-header{
text-align: center;
width: 950px;
margin: 0 auto;
background-color: #fff;
    
}

.site-content-contain {
    width: 950px;
    margin: 0 auto;
    background-color: #fff;
}

.menu-main-menu-container {
    background-color: #1B4187;
    width: 910px;
    height: 45px;
    margin: 0 auto;
}

#top-menu{ margin: 0;}
#top-menu li{
    float: left;
    list-style: none;
    
}

.wp-custom-header{height: 150px;}

/*RESPONSIVE MENU DON'T DISPLAY - NEEDS TO BE FIXED*/
.menu-toggle {
    display: none;
}

